.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Footer .site-logo img {display:none;}

.rounded {border-radius: 10px;}

.hvr-grow {
  display: inline-block; 
  vertical-align: middle;
  transition: 0.1s ease;
  cursor: pointer;}
  
.hvr-grow:hover {transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */opacity: 1}

.register-tabs {display:none;}

.fitness-stats {max-width:400px;}
.fitness-stats p {font-weight:600;}
.fitness-stats .stat-steps {background:#7cbf44;color:#fff;text-align:center;padding:15px;border-right:2px solid #fff;border-radius:10px 0 0 10px;}
.fitness-stats .stat-target {background:#f05b18;color:#fff;text-align:center;padding:15px;border-left:2px solid #fff;border-radius:0 10px 10px 0;}

#Badges {text-align:center;}
#Badges .reward-badge {width:12%;float:none;display:inline-block;vertical-align:top;padding:0 15px;}

.primary-nav-container > .container > .col-sm-6:first-child {width:45%;}
.primary-nav-container > .container > .col-sm-6:last-child {width:55%;}


/*Reduse space between template-event-register*/

.template-event-register #tabcreateaccount {
    padding-top: 0;
}

/*.small, small*/
.address-expand .small, .address-expand small {
    font-size: 100% !important;
}

/*rmeove arrow from input number*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance:textfield;
}


/*Shop checkout*/
.template-shop #PaymentForm #kw_address {
    display: none;
}